/*body:after {
    content: "test";
    visibility: hidden;
    height: 5px;
    width: 5px;
    background-color: blue;
}*/

#text_content_gallery .link-button {
    float: right;
    display: block;
    margin-top: -20px;
    text-transform: none;
}

.pl-0{
    padding-left:0 !important;
}
.texttransform--none{
    text-transform: none !important;
}

.link-button {
    color: #004877;
    font-size: 1.4rem;
    text-decoration: none;
}

.scroll-table-wrapper {
    margin-top: 40px;
}

.customer-img:after {
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
}

.customer-img {
    position: relative;
}

.videos>.hidden-video {
    display: none;
}

.videos .hidden-video.is-shown {
    display: inline-block;
}

#more-video {
    cursor: pointer;
}

#less-video {
    display: none;
    width: auto;
    padding-left: 4.7%;
    padding-right: 4.7%;
    margin-right: 2.5%;
}

#more-video.off {
    display: none;
}

.section-wrapper .classes-table table tr td:last-child a {
    text-transform: none;
}

.section-wrapper .classes-table table tr td {
    color: #4c4c4e;
}

.white-papers>div>div>div {
    font-size: 1.4rem;
}

.highlight>div>div>div:nth-of-type(3) {
    background-color: #0e5d90;
    padding-top: 20px;
}

.highlight.white-papers div>div>div:nth-of-type(3) a {
    background-color: #fd4a24;
    border-color: #fd4a24;
}

.white-papers>div>div>div {
    background-color: #fff;
    color: #004877;
}

#content_form .inputfile-6+label {
    max-width: inherit;
    width: 100%;
}

.button-theme-4 {
    background-color: transparent;
    border: 1px solid #004877;
    padding-top: 16px;
    padding-bottom: 16px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    display: block;
    text-align: center;
    font-size: 1.4rem;
}

.view_offer .button-theme-4 {
    background-color: transparent;
    border: 1px solid #004877;
    color: #004877;
    display: block;
    width: 35%;
    margin: 50px auto;
    float: none;
}

#content_form textarea,
#form_class textarea {
    margin-bottom: 18px;
}

.banner-buttons-wrapper {
    display: flex;
    justify-content: space-between;
}

.highlight.white-papers div>div>div:nth-of-type(2) a {
    color: #fff;
    text-transform: none;
    font-size: 1.4rem !important;
    background: #fd4a24;
    border: none;
}

.results {
    overflow: auto;
    max-height: 500px;
    max-width: 1170px;
    margin: auto;
}

#result a {
    font-weight: bold;
    color: #fff;
}

#result [class^="button"] {
    width: auto;
    display: inline-block;
    padding-left: 24px;
    padding-right: 24px;
    height: 28px;
    padding-top: 0;
    padding-bottom: 0;
    display: inline-flex;
    align-items: center;
    margin-top: 10px;
    color: #004877;
}

span.sub-menu-domain {
    letter-spacing: 2px;
}

.icon-world {
    background-image: url("../images/icon-world.png");
    background-repeat: no-repeat;
}

.banner-8 .banner-button-1,
.banner-8 .banner-button-2 {
    background-color: #fd4a24;
    padding-left: 4.7%;
    padding-right: 4.7%;
    margin-right: 2.5%;
    padding-top: 14px;
    padding-bottom: 14px;
    /* text-decoration: none; */
    text-transform: uppercase;
    /* width: 64%!important; */
    display: block;
    text-align: center;
    border: none;
    color: #fff !important;
    font-size: 1.4rem;
    font-family: ITCAvantGardeStdBk;
    font-weight: 100;
    width: 66% !important;
    display: inline-block;
}

.banner-7 [class^="button"],
.banner-7 [class^="button"] {
    width: 100%;
    background-color: #fd4a24;
    padding: 12px;
    color: #fff !important;
    display: block;
}

.banner-8 .banner-button-1,
.banner-8 .banner-button-2 {
    margin-top: 20px;
}

.banner-8 .banner-button-2 {
    background-color: #fd4a24;
}

.less-video, .button--blue {
    background-color: #004877 !important;
}

.banner-button-box {
    justify-content: space-evenly;
}

.banner-button-box a:first-of-type,
.banner-button-box a:last-of-type {
    margin-left: 2%;
    margin-right: 2%;
}

.align--left{
    text-align: left;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: left;
}

.banner-8>.table>div>div:last-of-type {
    padding-left: 2%;
}

.next a,
.prev a {
    vertical-align: middle;
}

.arrows-next,
.arrows-prev {
    background: transparent url("../images/arrow-list-2.png") center center no-repeat;
    height: 15px;
    width: 9px;
}

.arrows-prev {
    transform: rotate(-180deg);
}

.list-pagination li {
    vertical-align: middle;
}

.list-pagination li:nth-last-child(2) {
    border-right: none;
}

.list-pagination li:first-child {
    border-right: none;
}

.list-pagination li a {
    font-size: 1.6rem;
}

.banner-3>.table>div.light .banner-title {
    margin-bottom: 0;
}

.banner .classes-list-arrow a {
    text-decoration: none !important;
}

.classPage .classes-list-arrow li:before {
    top: 16px;
}

.tool-tip {
    display: none;
}

.tool-tip {
    height: 48px;
    width: auto;
    background: #fff;
    /* box-shadow: 1px 1px 1px #ccc; */
    padding: 0;
    position: absolute;
    right: 32px;
    font-size: 1.4rem;
    top: 0;
    border: 1px solid #004877;
    border-right: none;
    min-width: 100px;
    justify-content: center;
    align-items: center;
    color: #004877;
    font-weight: bold;
}

.to-top:hover>.tool-tip {
    display: flex;
    right: 32px;
}

.banner-7>.table>div {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
}

.banner-7>.table>div>div {
    margin-left: 0;
    margin-right: 0;
    display: inline-block;
}

.ranges .banner-7>.table>div>div {
    margin-left: 0;
    margin-right: 0;
}

.ranges .banner-7>.table>div {
    margin-left: 0;
    margin-right: 0;
    justify-content: space-around;
    align-items: flex-start;
}

.gallery .video-desc {
    font-size: 1.6rem;
    color: #004877;
    font-family: ITCAvantGardeStdBk;
    font-weight: 100;
    margin-top: 20px;
    height: 30px;
    text-decoration: none;
    display: block;
    line-height: 14px !important;
}

@media screen and (min-width: 480px) {
    .logo,
    .menu-product li a,
    .nav>li>a,
    header {
        transition: all 0.4s;
    }
    .has-menu-fixed header {
        height: 80px;
    }
    .has-menu-fixed .logo {
        max-height: 80px;
    }
    .menu-product.fixed {
        top: 80px;
    }
    .fixed.menu-product li a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .has-menu-fixed .nav>li:nth-child(1)>div {
        /* left: 28%; */
    }
    .has-menu-fixed .nav>li:nth-child(2)>.sub-menu-wrapper {
        /* left: 41%;
        top: 68px !important;
        padding-top: 12px !important; */
    }
    .has-menu-fixed .nav>li>div {
        /* top: 68px;
        padding-top: 12px; */
    }
}

.fancybox-next span {
    background-image: url("../images/fancybox-next-arrow.png");
}

.fancybox-prev span {
    background-image: url("../images/fancybox-prev-arrow.png");
}

.fancybox-next span,
.fancybox-prev span {
    right: 10px;
    background-position: 0 0;
    height: 29px;
    width: 30px;
}

@media screen and (max-width: 768px) {
    .scroll-table-wrapper {
        width: 100%;
        position: relative;
    }
    .scroll-table {
        width: 100%;
        position: relative;
        overflow-x: scroll;
    }
    .scroll-table>table {
        width: 900px !important;
    }
    .scroll-table-wrapper:after {
        content: "";
        top: 0;
        bottom: 0;
        width: 1px;
        z-index: 20;
        right: -7px;
        position: absolute;
        box-shadow: -8px 2px 15px 3px #444;
    }
    .scroll-table-wrapper:before {
        content: "";
        top: -30px;
        width: 30px;
        height: 30px;
        z-index: 20;
        right: 1px;
        background: transparent url("../images/arrow-list-2.png") center center no-repeat;
        position: absolute;
    }
    .ab_stock_page {
        margin-top: 40px;
    }
}


/* @correctifs alban */

.banner-7 h3 {
    font-weight: bold;
    color: #004877 !important;
}

.banner-7 p {
    color: #9b9b99 !important;
}

.button-add-product:before {
    left: -49px !important;
}

.registration-input .button-add-product:hover::before {
    background-color: #004976 !important;
    color: white;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.button-remove-product:hover {
    background-color: #004976 !important;
    color: white;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    background-color: red;
}

.registration-input .button-add-product {
    width: 562px;
    line-height: 38px;
    float: left;
    text-align: left;
    text-indent: 8px;
}

.registration-input .button-add-product:before {
    left: -50px;
    display: block;
    float: left;
    border: 1px solid #004877 !important;
}

.big-footer div div ul li:first-child a.footer-title.is--small,
.big-footer div div ul li:first-child span.footer-title.is--small {
    color: #004877 !important;
    font-weight: bold !important;
    font-size: 1.1rem;
}


/*@bugFix : affichage des chevrons */

select::-ms-expand {
    display: none;
}

.ranges .banner-7>.table>div>div {
    position: relative;
}


/*@bugFix : taille items navigation */

.nav li a {
    font-size: 1.4em;
}

.is-open div>ul>li>a,
.lang-sub-menu a {
    color: #333 !important;
}

.is-open div>ul>li>a:hover,
.lang-sub-menu a:hover {
    color: #9b9b99 !important;
}

.m-product {
    background-color: green !important;
    height: inherit !important;
}

.m-product>* {
    display: table-column;
    vertical-align: middle;
}

.m-product .button--wayra {
    width: 100%;
}

.footer-title {
    text-transform: uppercase !important;
}

.address_coord_representative p {
    color: #9b9b99 !important;
}


/*
      @bugfix : Mis en forme des éléments de la page contact
      @url : http://new.analogway.com/emea/contact/representatives-worldwide/
      
      */

.address_coord_representative {
    color: #9b9b99 !important;
}

.address_coord_representative .website_representant {
    font-weight: bolder !important;
}

.address_coord_representative p {
    color: #9b9b99 !important;
}

.address_coord_representative p a {
    color: #9b9b99 !important;
}

.address_coord_representative h3,
.address_coord_representative span>strong,
.address_coord_representative span.website_representant {
    color: #004976;
}

.address_coord_representative h3 strong,
.address_coord_representative span>strong strong,
.address_coord_representative span.website_representant strong {
    font-weight: bolder;
}

.address_coord_representative h3 .tel-block,
.address_coord_representative span>strong .tel-block,
.address_coord_representative span.website_representant .tel-block {
    font-weight: normal !important;
}

p.is--blue {
    color: #004976 !important;
}

p.is--blue a {
    color: #004976 !important;
}

.bolder {
    font-weight: bold;
}


/*
      @bugfix : affichage des formulaires
      
      */

#sn_wrapper p {
    margin-bottom: 12px;
}

#sn_wrapper .custom-input {
    margin-bottom: 0 !important;
    padding-right: 38px;
}

.product-registration-wrapper {
    width: 48%;
    margin-right: 0 !important;
}

.product-registration-wrapper .registration-input-wrapper {
    position: relative;
}

.product-registration-wrapper .registration-add-input-wrapper .button-remove-product {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 3rem;
    line-height: 0;
    position: absolute;
    color: #767676;
    background-color: transparent !important;
    border: none !important;
}

.product-registration-wrapper div {
    width: 100%;
    margin-bottom: 18px;
}

.product-registration-wrapper div .registration-add-input-wrapper {
    margin: 0 !important;
    display: block;
    width: 38px !important;
    height: 38px !important;
    position: absolute;
    right: 0;
    top: 0;
    background-color: transparent;
}

.form fieldset p.registration-input-wrapper {
    width: 100% !important;
    margin: 0 !important;
    position: relative;
}

.editor-text h1,
.editor-text h2 {
    font-weight: 100 !important;
}


/* uniformisation du lien dans le footer*/

.big-footer>div>.w-25.w-7 .footer-title.link {
    font-family: ITCAvantGardeStdBk !important;
}

.menu-product li a {
    padding: 12px;
}


/*Gestion du captcha*/

.g-recaptcha.m-top10 {
    padding-top: 12px !important;
}


/* Ajustement des menus*/

.sub-menu-9 ul li {
    width: 100% !important;
}


/*correction taille liens More infos */

.list-event-block>.list-event-desc a {
    font-size: inherit !important;
}


/*correctons Customer stories mage bandeau, espaces boutons*/

.story-share p:last-of-type {
    margin-bottom: 24px !important;
}


/* Fix sur la taille du texte dans le bandeau */

.section-wrapper .container p {
    font-size: 1.6rem !important;
}


/* modifier pour bouton bleu plein */

.is--plain {
    background-color: #004976 !important;
    color: white !important;
}


/* @bugFix pour le positionnement du menu PRODUCTS */

.nav .has-sub-level:nth-of-type(2):hover .sub-menu-wrapper {
    top: 45px;
}


/* Changement couleur lien footer */

#cookie_warning a {
    color: #8bd0f3;
}

#cookie_warning_ok.btn.btn-1:hover {
    cursor: pointer;
    color: #8bd0f3;
}

.nav>li:first-child .sub-menu>ul>li:nth-child(2)>a:hover {
    color: #008be2 !important;
}

.nav>li:first-child .sub-menu>ul>li:nth-child(1)>a:hover {
    color: #008be2 !important;
}

.nav>li:first-child .sub-menu>ul>li:nth-child(2)>a:hover {
    color: #008be2 !important;
}

.popup .sub-menu-domain {
    all: unset !important;
    border: none !important;
    text-transform: uppercase !important;
}


/**
 *
 * Hack pour bon affichage des vignettes 
 *
 */

.banner-7>.table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.banner-7>.table>* {
    margin: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch !important;
    -ms-flex-align: stretch !important;
    align-items: stretch !important;
}

.banner-7>.table>*>div {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
    flex-direction: row;
}

.banner-7>.table>*>div .button--wayra {
    margin: auto auto 0;
}

.banner-8>.table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.banner-8>.table>* {
    margin: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch !important;
    -ms-flex-align: stretch !important;
    align-items: stretch !important;
}

.banner-8>.table>*>div {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
    flex-direction: row;
}

.banner-8>.table>*>div .button--wayra {
    margin: auto auto 0;
}


/**
 *
 * Liens de bandeau Products
 *
 */

.classes-list-arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.classes-list-arrow li {
    border: 1px solid transparent;
}


/*=============================================
=            errors            =
=============================================*/

.error .error__image .full--width div {
    text-align: center;
}

.error .error__message {
    text-align: left !important;
}

.error .error__message h1 {
    margin-bottom: 12px;
    font-size: 1.5em;
    color: #004976;
}

.error .error__message .message__details {
    margin-bottom: 24px;
}


/* correction couleur des liens */

.classes-indication p a {
    color: #004877 !important;
}

.menu-product a {
    font-size: 0.9em;
}

@media screen and (max-width: 768px) {
    .ref-link-product {
        margin-right: 0;
        text-align: center;
    }
}

.classes-indication p a {
    color: #004877 !important;
}


/* correction couleur des liens */

.classes-indication p a {
    color: #004877 !important;
}

.menu-product a {
    font-size: 0.9em;
}

@media screen and (min-width: 950px) {
    .ref-link-product {
        margin: 12px !important;
        text-align: center !important;
    }
}


/*=============================================
=            New menu             =
=============================================*/

@media screen and (min-width: 950px) {
    .trigger-block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: distribute;
        justify-content: space-evenly;
    }
    .trigger-block .nav-mobile {
        display: none;
    }
    .header {
        height: 80px;
    }
    .header>div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 80px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
    }
    .header>div .navigation {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
    }
    .header>div .navigation .sub-trigger {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .ref-link-product {
        margin-right: 0;
        text-align: center;
    }
    /*=====  End of New menu   ======*/
}


/*=============================================
=            Popin            =
=============================================*/

.popup__content .region {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.popup__content .region:nth-of-type(2) .lang-sub-menu a:nth-of-type(1) {
    border-right: 1px solid grey;
    padding-right: 6px;
}

.popup__content .region .region__zone {
    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: 1.1px;
}

.popup__content .region a {
    border-right: none;
}

.popup__content .region * {
    padding: 0;
    margin: 6;
}

.popup__content .lang-sub-menu {
    margin: 4px 0 0;
}

.popup__content .lang-sub-menu a {
    color: grey !important;
    font-style: italic;
}

.popup__content .region {
    margin-bottom: 12px;
}

.popup__content .region .region__zone {
    color: #004877;
}

.is-full {
    width: 75% !important;
    padding-bottom: 24px;
}

@media screen and (max-width: 950px) {
    .trigger-block {
        text-align: right;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }
}


/*=============================================
=            List All products            =
=============================================*/

.page-1 .classes-list-arrow li {
    padding: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-items: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.page-1 .classes-list-arrow li a {
    padding: 0 !important;
    margin: 0 !important;
    text-align: left !important;
    width: 100% !important;
    text-indent: 12px;
}


/*=====  End of List All products  ======*/


/**
 *
 * suppression espace en haut des blocs 2 colonnes 
 *
 */

.page-283 .banner-8 .editor-text {
    margin-top: 0 !important;
}

* * Refonte des menus * */ .nav>li:nth-child(1) .sub-trigger+div {
    width: 44em;
}

.nav>li:nth-child(2) .sub-trigger+div {
    width: 100% !important;
}

@media screen and (min-width: 950px) {
    .nav>li:nth-child(2) .sub-trigger+div {
        /*mise en commentaire accessoires
        width: 74em !important;*/
        width: 60em !important;
    }
}

.nav>li:nth-child(3) .sub-trigger+div {
    /* width: 63rem !important; */
}

.nav>li:nth-child(3) .sub-trigger+div>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.nav>li:nth-child(3) .sub-trigger+div>div .sub-menu-7 {
    /*hack menu*/
    /*width: 100% !important;*/
    width: 65% !important;
}

.nav>li:nth-child(3) .sub-trigger+div>div ul:nth-child(1)>li:nth-child(1) {
    width: 26rem;
}

.nav>li:nth-child(3) .sub-trigger+div>div ul:nth-child(1)>li:nth-child(2) {
    width: 32rem !important;
}

.nav>li:nth-child(4) .sub-trigger+div {
    width: 22em;
}

.nav>li:nth-child(5) .sub-trigger+div {
    width: 18em;
}

.nav>li:nth-child(6) .sub-trigger+div {
    width: 22rem !important;
}


/* Fix pour le menu PRODUITS */
/*mise en commentaire menu accessoires*/
.nav>li:nth-child(2) .sub-trigger+div .sub-menu.sub-menu-1:nth-of-type(1) {
    width: 40%;
}

.nav>li:nth-child(2) .sub-trigger+div .sub-menu.sub-menu-1:nth-of-type(2) {
    width: 29%;
}

.nav>li:nth-child(2) .sub-trigger+div .sub-menu.sub-menu-1:nth-of-type(3) {
    width: 29%;
}

.nav>li:nth-child(2) .sub-trigger+div .sub-menu.sub-menu-1:nth-of-type(3) span.sub-menu-domain {
    white-space: nowrap !important;
}


.nav>li:nth-child(2) .sub-trigger+div .sub-menu.sub-menu-1:nth-of-type(1) {
    width: 50%;
    /*hack menu produits*/
    min-height: 348px;
}

.nav>li:nth-child(2) .sub-trigger+div .sub-menu.sub-menu-1:nth-of-type(2) {

    width: 40%;

}


/* Mise en forme du textarea */

#sales_inquiries textarea {
    width: 97.6%;
}


/* .page-140 .container {
    max-width: 100%;
}

.page-140 .banner>.table>div.light .banner-title {
    color: #054975;
}

.page-140 .banner.banner-3 {

    text-align: center !important;
}

.page-140 .banner.banner-3 h3 {
    text-align: center;
}

.page-140 .banner.banner-3 h3.banner-title {
    color: #054975 !important;
}

.page-140 .banner.banner-3 .light>div {
    margin: 0 !important;
    padding-left: 0 !important;
} */

.big-footer a.footer-title:hover {
    cursor: text !important;
}

.big-footer .footer-title {
    cursor: default !important;
}

@media screen and (max-width: 1190px) {
    .research .search-search-block,
    .research .search-product-block {
        width: 97% !important;
        padding-right: initial !important;
    }
}

@media screen and (max-width: 950px) {
    .nav>li:nth-child(2) .sub-menu-wrapper {
        width: 100% !important;
        background-color: red !important;
    }

      .sub-menu-wrapper + div  {
     height: 200px;
    }
    
    .sub-menu-1 {
      float:none !important;
    }
}


/* Menu bizarre Home et About */


/* body>header>div>nav>ul>li.has-sub-level.active>div {
    width: 100% !important;
} */

.page-365 .banner-3:nth-of-type(1).banner {
    padding-top: 0;
    padding-bottom: 0;
}

.page-365 .banner-4 {
    width: 1170px;
    margin: auto;
}

.page-365 .table {
    padding: 0;
}

.page-365 .banner-title {
    text-align: center !important;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0 !important;
}

.page-365 .banner-4>.table>div>div {
    padding-left: 1% !important;
    padding-right: 1% !important;
    displayblock;
    padding-top: 20px;
}


/* Correction des alignement puces */

body>div.container.see_all_products>div>div>div>div>div>div>div:nth-child(1)>div>ul>li:before {
    top: 17px;
}

.page-365 .contact_us .banner-7 {
    width: 1170px !important;
    margin: auto;
}

@media screen and (max-width: 1170px) {
    .page-365 .banner-4 {
        width: 100% !important;
    }
    .page-365 .contact_us .banner-7 {
        width: 100% !important;
    }
    .page-365 .banner-7>.table>div>div {
        width: 100% !important;
    }
  
}

@media screen and (min-width: 1170px) {
    .page-365 .banner-7>.table>div>div {
        width: 1170px !important;
    }
   
}


/* .page-365 .banner-7>.table>div.light.has-border {
        display: flex;
        flex-direction: column;
    } */

@media screen and (max-width: 950px) {
    .nav>li:nth-child(6) .sub-trigger+div {
        width: 100% !important;
    }
}

.form_technical-wrapper {
    margin-bottom: 24px;
}

.g-recaptcha {
    margin-top: 24px;
}

#jobs a.apply-here {
    float: none !important;
    width: 8em !important;
    display: block !important;
    margin: auto;
    color: white;
}

.job-list .accordion_in p a {
    display: inline !important;
    font-size: 16px;
    font-size: 1.6rem;
    color: #004b77;
    font-family: ITCAvantGardeStdBk;
    text-decoration: underline !important;
}

@media screen and (max-width: 768px) {
    .is-full {
        width: 100% !important;
    }
}

/* Ajustement du footer  */
.copyright > div  {
    display: flex;
    flex-direction: column;
    align-items: center;
}


/* Centrage des élements */

@media screen and (max-width: 950px) {
  .banner > .table > div.light .banner-title, .banner-6 > .table > div.light .banner-title {
    text-align: center;
  }



 ul > li.has-sub-level > div > div


{
max-height: 200px;
overflow-y: scroll;
}


  .banner > .table > div, .banner-6 > .table > div {
    display: flex;
    width: 100%;
    flex-direction: column;
        align-items: center;
  }
  .banner > .table > div > div:nth-of-type(n), .banner-6 > .table > div > div:nth-of-type(n) {
    text-align: center;
    padding: 12px;
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-content: center;
    align-items: center;
  }
  .banner > .table > div > div:nth-of-type(n) .banner-buttons-wrapper, .banner-6 > .table > div > div:nth-of-type(n) .banner-buttons-wrapper {
    width: 100%;
    margin-top: 12px;
  }
  .banner > .table > div > div:nth-of-type(n) .banner-buttons-wrapper a, .banner-6 > .table > div > div:nth-of-type(n) .banner-buttons-wrapper a {
    margin: auto;
  }
  .banner > .table > div > div:nth-of-type(n) .banner-buttons-wrapper a:first-of-type, .banner-6 > .table > div > div:nth-of-type(n) .banner-buttons-wrapper a:first-of-type {
    margin: auto;
    margin-bottom:12px;
  }

  .banner-7 > .table > div.light.has-border, .banner-8 > .table > div.light.has-border {
    background-image: none;
  }
}
.sub-trigger + div[class*=sub-menu] {
  display: none;
}

.banner .image-no-mobile,.banner .image-mobile {
    display:none;
}

@media screen and (max-width: 440px) {
    .banner .image-mobile {
        display:inherit;
    }
}

@media screen and (min-width: 441px) {
    .banner .image-no-mobile {
        display:inherit;
    }
}

#announcement_container{
    background:#004877;
    padding:10px 5rem 10px 10px;
    color:#ffffff;
    font-size:18px;
    position: relative;
}
#announcement_container a{
    color:#ffffff;
    text-decoration: underline;
}
#announcement_container .btn-close{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 1rem;
    margin:0;
    min-width: 0;
    font-size:2.5rem;
    line-height:2.5rem;
    cursor: pointer;
}

